﻿body {
    direction:rtl;
}

a:link{text-decoration:none}

#divTopBanner
{
    width:960px; 
    height:95px;
    padding-bottom:10px; 
    padding-top:10px; 
}
#divTopBanner img
{
 float:none;
 width:960px;
 height:95px;    
}

#divTopBanner a
{
   display:block;
   background-image: url('../Images/Elements/blank.png'); 
   border:0;
   padding:0;
   margin:0;
}
#divTopBanner div
{
  background-image: url('../Images/Elements/blank.png'); 
}

 .TopMenu2 {
    position:relative;
    height:81px;
    padding-right:5px;
    background-color:#5C5C5C;
}
 #divNewLogo
{
    width:245px; /*195*/
    height:81px; /*78*/
    float:right;
}
 .MenuLeft
{
   width:433px; 
   height:78px; 
   float:left; 
   text-align:right; 
   margin-bottom:2px;
  /* margin-left:50px; */
}

 div.TextMenu2
{
   background-color: #c00202;
    color:white;
  /*  width: 960px;*/
    height: 28px;
    padding-right:5px;/*50*/
    margin-top:3px;
   
}

div.TextMenu2 ul 
{
   /* height: 18px;
    width: 960px; */
    margin: auto;
    padding:0;
}

div.TextMenu2 li 
{
 float:right;
 display:inline;
 list-style-type:none;
}

div.TextMenu2 ul a:link, div.TextMenu2 ul a:visited 
{
    display:inline-block;
    height:25px;
    padding-top:3px;
    line-height: 18px;
    color: white;
    text-decoration: none;
    padding-right:12px;/*7*/
    padding-left: 12px;/*7*/
    font-size: 18px;/*17*/
    font-weight:bold;
    border:0;
}

div.TextMenu2 ul a:hover
{
    font-weight:bold;
    background-color:#770303;
}
 .SubMenu1
{
   /* width:433px; */
    text-align:right;
    height:18px; 
    margin-bottom:2px;
    float:left;
    margin-left:5px;
}

div.SubMenu1 ul 
{
    height: 18px;
    margin: auto;
    padding:0;
}
div.SubMenu1 li 
{
  float:right;
  list-style-type:none;  
}

div.SubMenu1 ul a:link, div.SubMenu1 ul a:visited 
{
    display:inline-block;
    height:18px;
    line-height: 18px;
    color: white;
    text-decoration: none;
    padding-right:11px; 
    padding-left: 8px;
    font-size: 12px; /*old 13*/
    font-weight:bold;
    border:0;
    background-image:url("Images/Elements/Icons/menusquare.jpg");
    background-repeat:no-repeat;
    background-position:right center; 
}
.SrhButtonNew
{
    border: 1px solid #000000 !important;
    position: absolute;
    height: 20px;
    width: 60px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold; 
    text-decoration: none;
    background-color:#C00202;
    left: 5px;
    bottom: 5px;/*15*/
    text-align: center;
}
.SrhTextBoxNew
{
    position:absolute;   
    bottom:5px; /*15*/
    left:70px;
    width:180px;
    height: 18px;
    border: 1px solid #000000;
}
.Omer
    {
     position:absolute;
     right:10px;
     bottom:15px;
     display:block;
     width:165px;
     font-size:11px;
     line-height:11px;
    /* font-weight:bold; */
     color:White;    
    }


 .SubMenu2 {
    width:960px;
    height:20px;
    font-size:14px;
    font-weight:bold;
    background-color:#5c5c5c;
    color:white;
    /* display:none;*/  
    text-align:center;
    position:relative;
    padding-top:3px;
    }
 .SubMenu2 div {
    display:none;
  }

 div.SubMenu2 a 
{
    margin-right: 10px;
    margin-left:10px;
    color:white;
    text-decoration:none;

}
 div.SubMenu2 a:hover {
    color:#770303;
    }

 .MivzakHor{
     position:relative;
     background-color:#222222;
     color:white;
     margin-bottom:10px;
   }
   .HebDate2014 {
    position:absolute;
    display:block;
    color:black;
    background-color:#ECECEC;
    font-size:17px;
    font-weight:bold;
    padding-top:3px;
    width:130px;
    text-align:center;
    /*  right:4px;
    padding-right:5px;
    */
    height:25px;
    z-index:2;
    }
    .MivCorn {
    position:absolute;
    right:130px;/*134px*/
    z-index:2;
    width:53px;
    height:28px;
    background-image:url("../Images/Elements/mivcorn.png");
    background-repeat:no-repeat;
    background-position:left bottom;
  }

     .marquee			
    {
      position:relative;
	  width: 950px;
      /*  border:1px solid #ccc;*/
      height:25px;
      padding-top:3px;
      overflow: hidden;
      margin:auto;
      direction:ltr;
             
	}

 .marquee a {
    color:white;
    margin-left:30px;
    font-size:16px;
   }
 .marquee a span {
     font-size:14px;
     margin-left:6px;
  }

 .js-marquee {
    direction:rtl;
 }

 /* Omer */

 #divOmerCont
{
   font-family:TrampolinaBlack;
   width:250px; 
   height:81px; 
   float:right; 
   text-align:right; 
   padding-right:10px; 
  /* margin-left:12px; */
   color:#fcffcf;
   position:relative;

}

#OmerNum {
    position:absolute;
    bottom:10px;
    right:60px;
    
}
#OmerNum div{
    text-align:center;
    width:30px;
    float:right;
}

#OmerNum #lblOmerDays
{
    font-size:36px; 
   /* font-weight:bold;*/
}

#Yom{
  /*  font-weight: bold;*/
    font-size: 13px;
    top: -5px;
position: relative;
}


#OmerNum img
{
    float:right; 
    margin-right:10px; 
}

#OmerNum p
{
    margin:0; 
    margin-top:6px;
    margin-right:10px;
    width:150px;
    font-size:18px; 
 /*   font-weight:bold;*/
    float:right; 
    text-align: right;
    line-height: 22px;
}


